/* Splash Page */
.splash-body {
    background-color: var(--color-accent-3);
}

.splash-container {
    justify-content: center;
    align-items: center;
    text-align: center;
    max-width: 1000px;
    margin-inline: auto; 
}

.splash-header {
    font-size: 60px;
    color: var(--color-accent);
    font-family: 'CustomCursive', cursive;
}

.splash-text {
    font-size: 20px;
    color: white;
    font-family: 'Alice';
}

.splash-username {
    font-family: 'CustomCursive', curisve;
    font-size: 35px;
}

.splash-button {
    border: none;
    border-radius: calc(var(--font-scale)*2px);
    background-color: var(--color-accent);
    color: white;
    font-weight: 200;
    align-items: center;
    justify-content: center;
    white-space: nowrap;
    flex-shrink: 0;
    padding: calc(var(--font-scale)*5px) calc(var(--font-scale)*10px);
    font-size: calc(var(--font-scale)*20px);
    font-weight: bold;
    margin-bottom: calc(var(--font-scale)*20px);
    font-family: 'Alice';

    &:hover {
        background-color: var(--color-accent-2);
    }
}